{
    "fields": [
        {
            "name": "left",
            "type": "int"
        },
        {
            "name": "right",
            "type": "int"
        }
    ],
    "name": "ConfidenceInterval",
    "namespace": "org.gel.models.report.avro",
    "type": "record"
}